هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.27 MyBB منتشر شد


امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
سازگار کردن قالب MyBB-Mod-v2 با نسخه 1.8.4
#1
سلام به همه کاربران مای بی بی

کسی هست قالب MyBB-Mod-v2 رو با نسخه جدید سازگار کنه
قالب رو ضمیمه کردم
با تشکر


فایل‌(های) پیوست شده
.zip   MyBB-Mod-v2.zip (اندازه: 455.68 KB / تعداد دفعات دریافت: 0)
پاسخ
 سپاس شده توسطشماره مجازی (۱۴۰۱/۸/۲۶، ۰۱:۴۸:۳۵ صبح)


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان